@media only screen and (max-width: 768px) {
    .intro {
        margin-top:230px;
    }
    .in .input-group .btn span {
        display: none;
    }
    .link .flex .captcha p {
	margin-top: -10px;
    }
    .short {
	padding-bottom: 35px;
    }
    .in .input-group .btn {
        width: 50.78px;
        padding: 0;
    }
    .in .input-group .btn i {
        margin: 0;
    }
    .in p {
        font-size: 1.2rem;
    }
    .in h1 {
        font-size: 1.8rem
    }
    .why .tools {
        padding: 30px 15px;
    }
    .why .tools .flex .list {
        width: 100%;
        margin: 15px 0;
    }
    .top {
        text-align: center;
        width: 100%;
        display: block;
    }
    .testim {
        margin: 15px 0;
        width: 100%;
    }
    footer .menu {
        text-align: center;
    }
    footer .menu a {
        margin: 0 10px;
    }
    .navbar-expand-md.shrink .navbar-nav .nav-item.register .nav-link {
        margin-bottom: 15px;
		margin-top: 10px;
    }
    .rates h2.title {
        text-align: center;
    }
    .rates .how_much > div {
        width: 100%;
    }
    .rates .package {
        justify-content: center;
        text-align: center;
    }
    .rates .package > div {
        width: 100% !important;
        margin: 0;
        padding: 0 !important;
    }
    .rates .package .mob {
        text-align: left;
        justify-content: center;
    }
    .rates .package .desktop {
        text-align: left;
        justify-content: center;
    }
    .rates .info ul {
        padding: 0;
    }
    .account {
        position: relative;
    }
    .account .information {
        max-width: 100%;
    }
    .account .information:before {
        right: 0;
        background-repeat: no-repeat;
        transform: rotate(0deg);
        left: 0;
        width: 100%;
        display: block;
        height: 500px;
        background-size: cover;
    }
    .account .access {
        margin-top: 250px;
    }
    .account .information .div_table_cell h4 {
        font-size: 1.4rem;
        margin-top: 70px;
    }
    .account .information .navbar-brand {
        margin-left: -70px;
    }
    section.contact span {
        display: block;
    }
	.account .alert.alert-danger {
		width: 100%;
		top: 0;
		right: 0;
		left: 0;
		position: fixed;
	}
	div.closeC {
		display: none;
	}
	#modal-container .modal-background .modal {
		width: auto;
		padding: 15px;
		padding-top: 20px;
		overflow: scroll;
		position: fixed;
		border-radius: 0;
		bottom: 0;
		top: 0;
	}
	#modal-container .modal-background .modal .captcha {
		text-align: center;
	}
	#modal-container .modal-background .modal .text-right {
		text-align: center !important;
	}
	.closeC {
		position: absolute;
    	font-size: 2.8rem;
    	top: -10px;
    	right: 15px;
    	color: rgba(0,0,0,0.4) !important;
    	z-index: 1000;
	}
	.link .flex > div {
		width: 100%;
	}
	.announcement .flex .news {
		width: 100%;
	}
	.add-link-result a.sh-result {
		margin: 0;
        font-size: 14px;
        margin-bottom: 10px;
        display: block;
	}
	footer .brand > span {
		margin: 0;
        margin-top: 15px;
        top: 0;
        display: block;
        text-align: center;
	}
	footer a.shrink {
		display: block;
		text-align: center;
	}
	div#captchaShortlink div {
        margin: 0 auto;
    }
}